/// <reference types="react" />
import type { FormikErrors } from 'formik';
import type { IStageConfigProps } from '../common';
import type { IStage } from '../../../../domain';
export declare function BakeManifestConfig({ application, pipeline, stage, updateStage }: IStageConfigProps): JSX.Element;
export declare function validateBakeManifestStage(stage: IStage): FormikErrors<IStage>;
